/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
.button.disabled,.button.disabled:hover {
	background:#ccc
}
            .product .woo-buttons-on-img .out-stock-label {
                width: 100%;
                height: 100%;
                font-weight:700
            }

.elementor-widget-the7-wc-products-carousel .woocom-project, .elementor-widget-the7-wc-products .woocom-project{
	display: flex;
    flex-flow: column nowrap;
    width: 100%;
    flex: 1;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: stretch;
    flex-direction: column;
    height: 100%;
}
.elementor-widget-the7-wc-products-carousel .woocom-list-content,.elementor-widget-the7-wc-products .woocom-list-content {
	display: flex;
    flex-flow: column;
    width: 100%;
    /* height: auto; */
    flex-grow: 1;
    justify-content: flex-start;
    align-items: stretch;
}
.elementor-widget-the7-wc-products-carousel .woocom-list-content .woo-list-buttons,.elementor-widget-the7-wc-products .woocom-list-content .woo-list-buttons{
    position: relative;
    display: flex;
    justify-content: var(--justify-btn);
    opacity: var(--btn-opacity);
    z-index: 102;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transition: .3s ease;
    flex-grow: 1;
    align-items: end;	
}
.elementor-widget-the7-wc-products-carousel .woocom-list-content .woocommerce-Price-amount{
	font-weight: normal;
}
.single-product .woocommerce-tabs ul{
    margin:0
}
.star-rating span:before, .star-rating span:before {
    color:#FFB700!important
}
.elementor-1917 .elementor-element.elementor-element-1c2f6b4 .dt-nav-menu-horizontal > li.current_page_parent > a{
    color: var(--e-global-color-el_color_6_2);
    background-color: var(--e-global-color-el_color_0);
}
.the7-e-sticky-effects .elementor-element.elementor-element-1c2f6b4 .dt-nav-menu-horizontal > li.current_page_parent > a {
    color: var(--e-global-color-el_color_0);
    background-color: var(--e-global-color-el_color_1);
}
.elementor-1922 .elementor-element.elementor-element-446d086 .dt-nav-menu > li.current_page_parent  > a {
        color: var(--e-global-color-el_color_0);
}
.woocommerce-Reviews-title,.comment-reply-title {
    display:none
}
.woocommerce-noreviews{
    display: block;
}
@media (max-width: 1050px) {
			.product form.cart, .product form.cart .woocommerce-variation-add-to-cart{
				flex-flow: row wrap!important;
			}
			#whatsapp-order{
				flex-basis: 100%;
				flex-grow: 1;
				margin-top:20px;
				margin-left:0
			}
            .dialog-close-button .eicon-close use{
                fill:#fff;
            }
			.single_add_to_cart_button{
				flex-grow:1
			}
            .shop_table tr.cart_item{
		        flex-flow: column wrap!important;
                align-items: flex-start;
                height:170px;
                border-top:0;
                border-bottom: 1px solid;
            }
            .woocommerce-checkout-review-order-table tr.cart_item{
                height:auto!important;
            }
            .woocommerce-cart-wrap td.product-remove{              
                width: auto !important;
                
            }
            .woocommerce-cart-wrap td.product-remove a {

            }
            .shop_table tr:last-child{
                border:0
            }
            .quantity .plus, .quantity .minus{}
            .woocommerce-cart-wrap .quantity button.is-form svg {
                
            }
            form.cart div.quantity, .the7-cart-form .quantity {
                height: auto;
            }
            .content .woocommerce-cart-wrap .shop_table tr.cart_item td{
                width:inherit;
                padding:2px;
                margin:0;
                flex:1;
                width:70%;   
                justify-content:flex-start;
                text-align: left;
                align-items: flex-start;
            }
            .content .woocommerce-cart-wrap .shop_table tr.cart_item td.product-thumbnail {
                flex: 0 0 100%;
                width:30%;
                padding-right:10px
            }
            .content .woocommerce-cart-wrap .shop_table tr.cart_item td.product-thumbnail a,.content .woocommerce-cart-wrap .shop_table tr.cart_item td.product-thumbnail a img{
                width:100%;
                max-width: 100%;
            }
            .shop_table tr.cart_item td.product-name {
                flex:0 0 70%;
                 align-items: flex-start;
				  white-space: nowrap;

            }
            .shop_table tr.cart_item td.product-name a{
                text-align: left;
  overflow: hidden; /* Hides any overflowing text */
  text-overflow: ellipsis;				
               
            }
            form.the7-woocommerce-checkout .form-row{
                padding-bottom:0;
            }
	.content .woocommerce-cart-wrap .shop_table tr.cart_item td.product-thumbnail, .content .woocommerce-cart-wrap .shop_table tr.cart_item td.product-quantity{
		padding-bottom:0px
	}
	.woocommerce-cart-wrap .cart.shop_table td.actions {
		padding-top:0
	}

}
		